Commit ed6afb35 authored by Toon Claes's avatar Toon Claes

API V4 is no longer in Beta

And V4 is the preferred version to be used, because V3 will be removed
in 9.4 (or later).
parent 13c3f622
# V3 to V4 version
Our V4 API version is currently available as *Beta*! It means that V3
will still be supported and remain unchanged for now, but be aware that the following
changes are in V4:
Since GitLab 9.0, API V4 is the preferred version to be used.
V3 will remain working until at least GitLab 9.3. The V3 API documentation is still [available](https://gitlab.com/gitlab-org/gitlab-ce/blob/8-16-stable/doc/api/README.md).
Below are the changes made between V3 and V4.
### 8.17
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment